Botan 2.19.5 Crypto and TLS for C&

Classes | Namespaces | Functions
pgp_s2k.h File Reference
`#include <botan/pbkdf.h>`
`#include <botan/pwdhash.h>`
`#include <botan/hash.h>`

Go to the source code of this file.

## Classes
class | Botan::OpenPGP_S2K
class | Botan::RFC4880_S2K
class | Botan::RFC4880_S2K_Family

## Namespaces
namespace | Botan

## Functions
size_t | Botan::RFC4880_decode_count (uint8_t iter)
uint8_t | Botan::RFC4880_encode_count (size_t desired_iterations)
size_t | Botan::RFC4880_round_iterations (size_t iterations)